@font-face {
    font-family:'HamburgerHeaven';
    src:url('/style/hambh___-webfont.eot');
    src:local('HamburgerHeaven'), url('/style/hambh___-webfont.ttf') format('truetype');
}

body {
    background:url(/img/bg_splash.jpg) repeat center top;
}

#wrapper {
    width:968px;
    margin-bottom:20px;
    padding-bottom:10px;
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_body.png?1345111389) repeat-y center top;
}

a {
    color:#bf2247;
}

a.button,a.button:hover {
    font-size:12px;
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_right.png?1345111389) no-repeat left center;
    color:#bf2247;
    padding:0 0 0 15px;
}

a.button:hover {
    text-decoration:underline;
}

#globalWrapper,#identityWrapper {
    width:956px;
    background:#942316;
}

#globalContainer {
    height:22px;
    padding:10px 25px 0 0;
}

#globalLanguage {
    padding-top:4px;
}

#globalLanguage li {
    border-left:1px solid #a46616;
    padding-left:11px;
    border-color:#90513e;
}
#globalLanguage li:first-child {
    border: 0;
    padding-left: 0;
}

#globalLanguage a {
    color:#fff;
    font-size:12px;
    text-transform:none;
}

#globalLanguage a.active {
    color:#fff;
    text-decoration:none;
}

#globalSearch .field {
    background:#f1f1ec;
    border:none;
    font-size:11px;
    line-height:14px;
    color:#999;
    width:160px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
    border-color:#f1f1ec;
    padding:4px 4px 3px 7px;
}

#globalSearch .button {
    background:#dfdecd;
    border:none;
    color:#666;
    font-size:12px;
    margin-left:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
    border-color:#dfdecd;
    padding:2px 4px;
}

#identityContact img {
    margin:0 0 0 25px;
}

#companyName {
    font-family:'HamburgerHeaven', Times, serif;
    font-size:26px;
    color:#9aa625;
}

#companyTagline {
    font-size:18px;
    font-family:Times, serif;
    color:#ebd8b1;
}

#contact {
    padding-right:25px;
}

#actionLine {
    font-family:'HamburgerHeaven', Times, serif;
    font-size:22px;
    font-style:normal;
    font-weight:400;
    color:#ede2c5;
}

#phoneNumber {
    font-size:20px;
    line-height:24px;
    color:#ede2c5;
}

#topNav {
    width:956px;
    border-bottom:0;
}

#topNav ul {
    border-bottom:none;
    padding-left:15px;
    width:941px;
    background:#8a8d32;
}

#topNav ul li a {
    font-size:15px;
    height:28px;
    line-height:26px;
    text-decoration:none;
    color:#000;
    padding:0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom:27px;
}

#topNav ul li a:hover {
    background:#c5c699;
    color:#8f7f51;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    color:#fff;
    font-weight:400;
    background:#6a3e0b;
}

#topNav ul ul {
    border-bottom:1px solid #9fc9b3;
    padding-left:20px;
    top:27px;
    background:#ede2c5 url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_topnav.png?1345111389) repeat-x left top;
    background-size: 96px 40px;
    border-color:#8a8d32;
}

#topNav ul li ul li a {
    height:27px;
    line-height:27px;
    font-size:12px;
    color:#673f00;
}

#topNav ul li ul a.active,#topNav ul li ul a.active:hover {
    background:none;
    color:#04859d;
}

#breadcrumbContainer {
    width:900px;
    margin:0 auto;
    padding:0;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_breadcrumb.png?1345111389) no-repeat right center;
    color:#666;
    font-size:10px;
    padding-right:16px;
}

#adLeaderboard {
    background:#b1b1b1;
}

.module {
    color:#333;
    font-size:12px;
    line-height:18px;
}

.contentArea .h1 {
    color:#693e0b;
    font-family:'HamburgerHeaven', Times, serif;
    font-weight:400;
    font-size:24px;
    line-height:24px;
}

.contentArea .h2 {
    color:#693e0b;
    font-family:'HamburgerHeaven', Times, serif;
    font-weight:400;
    font-size:18px;
    line-height:18px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #942316;
}
.contentArea .h4,.feeds dd strong {
    font-weight:700;
    font-size:13px;
    line-height:17px;
    color:#7a841d;
}

.border .h2 {
    padding-bottom:3px;
}

.border hr,.linklist ul,.comments .h4,.feeds .h2,.focus .h2,.formbuilder .h2 {
    border-color:#e08e21;
    border-width:4px;
}

.focus {
    border-bottom:2px solid #e08e21;
    margin-left:10px;
    margin-right:10px;
    padding:0;
}

.focus p {
    margin-bottom:10px;
}

.box,.hours {
    background:#9cc9b5;
}

.divider {
    border-color:#e08e21;
}

.dotted {
    height:3px;
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_dotted.png?1345111389);
}

.linklist li {
    border:none;
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_dotted.png?1345111389) repeat-x left bottom;
}

.linklist a {
    font-size:11px;
    padding-left:20px!important;
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_right.png?1345111389)!important;
    color:#bf2247!important;
}

.comments .h4 {
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_comments.gif?1345111389) no-repeat 0 3px;
    padding-left:20px;
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_comments.gif?1345111389);
    border-width:2px;
}

.comments dl,.comments dd,.feeds dl,.feeds dd {
    border-color:#e08e21;
    border-width:1px;
}

.comments .small a {
    color:#666;
}

.external a {
    font-size:14px;
    color:#942316;
    padding:15px 0 15px 60px !important;
}

.external a.photo {
    background:transparent url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_photo.png?1345111389) no-repeat left center;
    color:#693e0b;
}

.external a.quote {
    background:transparent url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_quote.png?1345111389) no-repeat left center;
    color:#693e0b;
}

.hours .h2  {
    border:none;
}

.contact {
    color:#544627;
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_dotted.png?1345111389) repeat-x left bottom;
    padding:0;
}

.contact .h2 {
    border-bottom:4px solid #e08e21;
    padding-bottom:5px;
}

.logos ul {
    background:none;
    padding:0;
}

.map {
    background:#eff1df;
    border-color:#eff1df;
}

.formbuilder.normal form,.formbuilder.simple {
    background:#898d31;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    behavior:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
}

.formbuilder.simple .h2 {
    border:none;
    color:#fff;
}

.formbuilder hr {
    border-color:#ccc382;
}

.formbuilder .text-container,.formbuilder .textarea-container,.formbuilder.simple .text-container,.formbuilder.simple .textarea-container {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
    background:#ede2c5;
    border-color:#9a9336;
}

.formbuilder .width-container {
    position:relative;
}

.formbuilder .button {
    border:none;
    color:#000;
    font-family:'HamburgerHeaven', Times, serif;
    font-size:20px;
    font-weight:normal;
    text-align:right;
    background:transparent url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_button.png?1345111389) no-repeat right center;
    padding:5px 55px 6px 6px;
}

.formbuilder .error span {
    border-color:#9a9336;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics li span.pic {
    background:#c8cc97;
}

.gallery ul.nav {
    border-top:1px solid #9aa625;
}

.gallery .nav .info {
    color:#333;
    font-size:11px;
}

.gallery .nav a.previous {
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_left.png?1345111389);
}

.gallery .nav a.next {
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_right.png?1345111389);
}

.subnav a {
    background:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_subnav.png?1345111389) no-repeat 1px 6px;
    padding-left:15px;
    font-size:12px;
    background-image:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_subnav.png?1345111389);
    border-bottom:1px dotted #bdab87;
    color:#663f00;
}

.subnav a:hover {
    text-decoration:none;
    color:#333;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #bdab87;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #bdab87;
    font-weight:400;
    color:#128a9f;
}

.subnav li li a {
    background:none;
    font-size:11px;
    padding-left:15px;
}

.subnav li li li li a {
    padding-left:35px;
}

.subnav li li li li li a {
    padding-left:45px;
}

#footer {
    width:920px;
}

address {
    border:none;
    color:#fff;
    line-height:34px;
    letter-spacing:0;
    text-align:left;
    text-transform:none;
    /* background:url(ttps://www.tooko.com.au/skinCss/website/skin/images/bg_address.png) repeat-x left top; */
    margin:10px 31px 0;
    padding:0 15px;
}

#poweredByContainer {
    border:none;
    margin-bottom:-20px;
    /* background:url(https://www.tooko.com.au/skinCss/website/skin/images/bg_bottom.png) no-repeat center bottom; */
    padding:0 31px 15px;
}

.box {
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    behavior:url(https://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
    background:#ecece1;
}

.contentArea .h1,.contentArea .h2 {
    color:#942316;
}

.border hr,.linklist ul,.comments .h4,.feeds .h2,.focus .h2,.formbuilder .h2,.divider,.focus,.comments dl,.comments dd,.feeds dl,.feeds dd,.contact .h2 {
    border-color:#9aa625;
}

.hours {
    background:#8a8d32;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    behavior:url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/css/htc/border-radius.htc);
}

.hours .h2 {
    color:#fff;
}

#identityContact,.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

#identity,.subnav li li li a {
    padding-left:25px;
}

#topNav ul li ul li a:hover,.formbuilder .textarea,.formbuilder .text {
    background:none;
}

.hours .content,.hours p,.formbuilder .h4 {
    color:#000;
}

.gallery .pics a,#poweredBy {
    color:#333;
}
/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea .checkoutNav, .checkoutArea .checkoutNav a {
    color: #000;
}
.checkoutArea .checkoutNav a.active {
    color: #942316;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #9aa625;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_left.png?1345111389) no-repeat center center;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/icon_arrow_right.png?1345111389) no-repeat center center;
}
.product .h1 a {
    background-image: url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/backtolist.gif?1345111389);
}
.checkoutArea form .text-container {
    background: #faf7f0;
    border: 1px solid #8f8832;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: transparent url(/web/20180903013111im_/http://www.tooko.com.au/skinCss/website/skin/images/bg_button.png?1345111389) no-repeat right center;
    width: auto;
    padding: 0 57px 0 0;
    height: 27px;
    font-family: 'HamburgerHeaven', Times, serif;
    font-size: 20px !important;
    line-height: 25px;
    color: #000 !important;
    border: 0;
    text-align: center;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
